/****** Settings of the Contact page ******/

/***** GoogleMap frame and address *****/

#googlemap
{
	padding: 20px 0 50px 0;
}

#Phoneli
{
 	list-style-type: none;
	background-image: url(../images/logo/phone_noir.png);
	background-repeat: no-repeat;
	background-position: 0 0.32em;	
}

#Adresseli
{
 	list-style-type: none;
	background-image: url(../images/logo/petite_trace_rouge.png);
	background-repeat: no-repeat;
	background-position: 0 0.32em;	 		
}

#AdresseDiv
{
	margin-left : 38%;
	padding: 10px 0 10px 0;
	line-height: 2.5em;	
}

@media only screen and (max-width: 799px)
{
	#AdresseDiv
	{
		margin-left : 0%;
		padding: 10px 0 10px 0;
		line-height: 2.5em;	
	}
}

#AdresseDiv h6
{
	margin-left: 50px;
}

/***** Parking Map *****/

#CarteRueImage
{
	padding : 50px 0 25px 0;
	width: 50%;
}
